Subject: (whorl) Gene Wolfe Chat Transcript

From: Kevin McGuire <kmcguire at itw.com>
Date: Tue, 03 Jun 1997 13:16:59 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

Hi Folks,

I thought I would pass along that the Gene Wolfe chat transcript from 
the People web site is now online.  

The URL is http://pathfinder.com/people/interactive/chatarchive.html

Very interesting stuff - I don't want to spoil it for you.

Cheers,
Kevin McGuire    |"Human beings are perhaps never more frightening than
Philadelphia, PA | when they are convinced beyond doubt that they are right"
                 |    --Laurents van der Post